{
  "id": "a1-020-victreebel",
  "name": "Victreebel",
  "card_type": "pokemon",
  "hp": 140,
  "pokemon_type": "grass",
  "stage": "stage_2",
  "variant": "normal",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "rare",
  "evolves_from": "Weepinbell",
  "attacks": [
    {
      "name": "Vine Whip",
      "cost": [
        "grass",
        "colorless"
      ],
      "damage": 60,
      "damage_display": "60"
    }
  ],
  "abilities": [
    {
      "name": "Fragrance Trap",
      "effect_id": "unimplemented",
      "effect_description": "If this Pokémon is in the Active Spot, once during your turn, you may switch in 1 of your opponent’s Benched Basic Pokémon to the Active Spot."
    }
  ],
  "weakness": {
    "energy_type": "fire",
    "value": 20
  },
  "illustrator": "Sumiyoshi Kizuki",
  "image_path": "a1/020-victreebel.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/020-victreebel.webp"
}